body.color2 {
	background:#000;
	color:#fff
	}
.color2 .hl{background:#fff;color:#000;padding:1px 2px;}

.color2 a,.color2 .gnav li a,.color2 .subnav li a,.color2 .subnav li a.here,.color2 .switch_version a,.color2 .hentry h2 a,.color2 .news,.color2 a.news-link,.color2 .header h1 a,.color2 .pagi a,.color2 .access, .color2 .btn  {color:#fff}
.color2 .gnav li a.here{background:#000}
.color2 .subnav li a.here span{background:#fff;color:#000}
.color2 .subnav li a.here:hover span{background:#fff;color:#000}
.color2 .subnav li a:hover {color:#000;}

.color2 .gnav li a.here {border-color:#555;}	
.color2  .nav{border-color:#333;}
.color2 .inp,.color2 .letter textarea, .color2 .letter select {border-color:#fff;background:#000;color:#fff}
.color2 .btn {border-color:#fff; background-color:#000; color:#fff}

.color2.a-fontsize dt, .color2 .access dt, .color2 .access a {text-shadow:none}
.color2  .subnav li a:hover span {text-shadow:none;}

.color2 .pagi a:hover span {text-shadow:none;}
.color2 .pagi a:hover span{border-color:#fff;background:#555}
.color2 .pagi a.here span{background:#fff;border-color:#fff;color:#000}
.color2 .pagi a.here{background-image:url(/special/img/b_arr.png)}
.color2  .header h1 a span{background-image:url(/special/img/black_cikrf.png)}
.color2  .header h1 a span.eng{background-image:url(/special/img/eng/black.png)}
.color2 .gnav{background-image:url(/special/img/b_dot3.png)}
.color2 .switch_version a{background-image:url(/special/img/b_normal.png)}
.color2 .access{background-image:url(/special/img/b_access.png)}
.color2 .subnav li a.here{background-image:url(/special/img/b_arr.png)}
.color2 .a-fontsize a{background-image:url(/special/img/b_fontsize.png);}
.color2 .a-colors a{background-image:url(/special/img/b_colors.png)}
